The Protected Planet API v4 is the latest version of the official API for accessing data from the WDPA (World Database on Protected Areas), maintained by UNEP-WCMC in Cambridge, UK.
Authentication
To make successful HTTP calls to the Protected Planet API, you need an API token from the request form.
Recommended: Authorization header (Bearer)
Send the token on every request using the Authorization header and the Bearer scheme:
$ curl -H "Authorization: Bearer YOUR_TOKEN" \
https://api.protectedplanet.net/v4/protected_areas
Only the Bearer scheme is accepted in this header (for example, Authorization: Bearer ca4703ffba6b9a26b2db73f78e56e088).
You can verify your token with the /test endpoint:
GET /test
$ curl -H "Authorization: Bearer YOUR_TOKEN" https://api.protectedplanet.net/test
{ "status": "Success!" }
Legacy: token as query or form parameter
You may still pass token as a query string or form parameter. This is deprecated and will not be supported in next API version. Successful responses include:
- a
Deprecationheader, and - a
Warningheader (HTTP warning299) describing the migration toAuthorization: Bearer.
$ curl "https://api.protectedplanet.net/test?token=YOUR_TOKEN"
For brevity, the token parameter is omitted from the rest of this documentation, as a valid token is always required (via header or parameter). New integrations should use Authorization: Bearer only.
Errors
If a call is made with the token missing or invalid, the server responds with HTTP status 401 Unauthorized and a JSON error body.
Field Permissions
By default, all authenticated users have access to all available fields in the API responses. However, in some cases, certain fields may not be returned due to data permissions or access restrictions.
If you notice that expected fields are missing from your API responses, or if you require access to additional data fields, please contact our support team.
When contacting support, please include:
- Your API token
- The specific endpoint you're calling
- The fields you expected to receive but are missing
- A sample of your API request and response
Send Field Permissions Request
Countries
GET /v4/countries
Returns all countries, paginated. Accepts a with_geometry parameter, to
retrieve a geojson representation of the countries.
The accepted parameters are:
with_geometry (Boolean)
If set, returns the geojson representation of the geometry of the countries.
Defaults to false.
page (Number)
Controls the returned page. Defaults to 1.
per_page (Number)
Controls how many countries are returned per page. Defaults to 25.
For performance reasons, the maximum value is 50.
Sample response:
{
"countries": [
{
"name": "Philippines",
"iso_3": "PHL",
"id": "PHL",
"links": {
"protected_planet": "https://protectedplanet.net/country/PHL"
},
"pas_count": 558,
"pas_national_count": 547,
"pas_regional_count": 0,
"pas_international_count": 11,
"statistics": {
"pa_land_area": 32739.84,
"pa_marine_area": 19104.50889409,
"percentage_pa_land_cover": 10.96,
"land_area": 298762.86,
"percentage_pa_marine_cover": 1.04,
"marine_area": 1829405.068391,
"polygons_count": 16,
"points_count": 16,
"oecm_polygon_count": 42,
"oecm_point_count": 136,
"protected_area_polygon_count": 265,
"protected_area_point_count": 8,
"percentage_oecms_pa_marine_cover": 3.628933257,
"oecms_pa_land_area": 51650.29769,
"oecms_pa_marine_area": 66591.94832,
"percentage_oecms_pa_land_cover": 17.28736145
},
"pame_statistics": {
"assessments": 39,
"assessed_pas": 18,
"pame_pa_land_area": 5807.692147,
"pame_percentage_pa_land_cover": 1.943835,
"pame_pa_marine_area": 1523.50019,
"pame_percentage_pa_marine_cover": 0.083023
},
"region": {
"name": "Asia",
"iso": "AS"
},
"designations": [
{
"id": 4,
"name": "National Park",
"jurisdiction": {
"id": 1,
"name": "National"
},
"pas_count": 2
},
{
"id": 7,
"name": "Protected Landscape",
"jurisdiction": {
"id": 1,
"name": "National"
},
"pas_count": 1
}
],
"iucn_categories": [
{
"id": 3,
"name": "II",
"pas_count": 2,
"pas_percentage": 6.25
},
{
"id": 5,
"name": "IV",
"pas_count": 1,
"pas_percentage": 3.13
}
],
"governances": [
{
"id": 4,
"name": "Federal or national ministry or agency",
"pas_count": 1,
"pas_percentage": 3.13
},
{
"id": 7,
"name": "Not Reported",
"pas_count": 22,
"pas_percentage": 68.75
}
]
},
{
"name": "Switzerland",
"iso_3": "CHE",
"id": "CHE",
"links": {
"protected_planet": "https://protectedplanet.net/country/CHE"
},
"pas_count": 558,
"pas_national_count": 547,
"pas_regional_count": 0,
"pas_international_count": 11,
"statistics": {
"pa_land_area": 4104.71,
"pa_marine_area": null,
"percentage_pa_land_cover": 9.93,
"land_area": 41355.27,
"percentage_pa_marine_cover": null,
"marine_area": null,
"polygons_count": 0,
"points_count": 2
"oecm_polygon_count": 0,
"oecm_point_count": 0,
"protected_area_polygon_count": 10772,
"protected_area_point_count": 2
},
"pame_statistics": {
"assessments": 20,
"assessed_pas": 14,
"pame_pa_land_area": 2610.795789,
"pame_percentage_pa_land_cover": 6.313091,
"pame_pa_marine_area": 0,
"pame_percentage_pa_marine_cover": 0
},
"region": {
"name": "Europe",
"iso": "EU"
},
"designations": [
{
"id": 1,
"name": "UNESCO-MAB Biosphere Reserve",
"jurisdiction": {
"id": 2,
"name": "International"
},
"pas_count": 2
}
],
"iucn_categories": [
{
"id": 8,
"name": "Not Reported",
"pas_count": 2,
"pas_percentage": 100
}
],
"governances": [
{
"id": 7,
"name": "Not Reported",
"pas_count": 2,
"pas_percentage": 100
}
]
}
],
"pagination": {
"page": 1,
"per_page": 25,
"total_pages": 12,
"total_count": 287
}
}
GET /v4/countries/:iso_3
Returns the country with ISO3 :iso_3. A geojson representation
of the geometry is also returned.
The accepted parameters are:
with_geometry (Boolean)
If set, returns the geojson representation of the geometry of the country.
Defaults to true.
Sample response:
{
"country": {
"name": "United States of America",
"iso_3": "USA",
"id": "USA",
"links": {
"protected_planet": "https://protectedplanet.net/country/USA"
},
"pas_count": 558,
"pas_national_count": 547,
"pas_regional_count": 0,
"pas_international_count": 11,
"geojson": {
"type": "Feature",
"properties": {
"fill-opacity": 0.7,
"stroke-width": 0.05,
"stroke": "#40541b",
"fill": "#83ad35",
"marker-color": "#2B3146"
},
"geometry": {
"type": "Polygon",
"coordinates": [
[
[ -180, 19 ],
[ -180, 71 ],
[ -50, 71 ],
[ -50, 19 ],
[ -180, 19 ]
]
]
}
},
"statistics": {
"pa_land_area": 1294475.95,
"pa_marine_area": 1271408.029754,
"percentage_pa_land_cover": 13.86,
"land_area": 9336666.44,
"percentage_pa_marine_cover": 12.46,
"marine_area": 10201208.33913,
"polygons_count": 1,
"points_count": 37,
"oecm_polygon_count": 0,
"oecm_point_count": 0,
"protected_area_polygon_count": 42770,
"protected_area_point_count": 56,
"percentage_oecms_pa_marine_cover": 3.628933257,
"oecms_pa_land_area": 51650.29769,
"oecms_pa_marine_area": 66591.94832,
"percentage_oecms_pa_land_cover": 17.28736145
},
"pame_statistics": {
"assessments": 101,
"assessed_pas": 79,
"pame_pa_land_area": 154799.8198,
"pame_percentage_pa_land_cover": 1.631122,
"pame_pa_marine_area": 1537642.023,
"pame_percentage_pa_marine_cover": 17.89726
},
"region": {
"name": "North America",
"iso": "NA"
},
"designations": [
{
"id": 31,
"name": "State Forest",
"jurisdiction": {
"id": 1,
"name": "National"
},
"pas_count": 1
},
{
"id": 1,
"name": "UNESCO-MAB Biosphere Reserve",
"jurisdiction": {
"id": 2,
"name": "International"
},
"pas_count": 37
}
],
"iucn_categories": [
{
"id": 7,
"name": "VI",
"pas_count": 1,
"pas_percentage": 2.63
},
{
"id": 8,
"name": "Not Reported",
"pas_count": 37,
"pas_percentage": 97.37
}
],
"governances": [
{
"id": 7,
"name": "Not Reported",
"pas_count": 37,
"pas_percentage": 97.37
},
{
"id": 8,
"name": "Sub-national ministry or agency",
"pas_count": 1,
"pas_percentage": 2.63
}
]
}
}
Protected Areas
GET /v4/protected_areas
Returns all protected areas, paginated. Accepts a with_geometry parameter to retrieve a geojson representation of the protected areas.
The accepted parameters are:
``` with_geometry (Boolean) If set, returns the geojson representation of the geometry of the protected areas. Defaults to false.
page (Number) Controls the returned page. Defaults to 1.
per_page (Number) Controls how many protected areas are returned per page. Defaults to 25. For performance reasons, the maximum value is 50. ```
Sample response:
{
"protected_areas": [
{
"name_english": "Yellowstone National Park",
"name": "Yellowstone National Park",
"site_id": 555555,
"site_pid": "555555",
"international_criteria": "World Heritage Site",
"verif": "State Verified",
"parent_iso3": "USA",
"gis_marine_area": "0.0",
"gis_area": "8983.18",
"site_type": "pa",
"marine": false,
"reported_marine_area": "0.0",
"reported_area": "8983.18",
"management_plan": "Not Reported",
"is_green_list": false,
"is_oecm": false,
"supplementary_info": "Not Applicable",
"conservation_objectives": "not applicable",
"green_list_url": null,
"governance_subtype": "Not Applicable",
"owner_type": "Not Reported",
"ownership_subtype": "Not Applicable",
"inland_waters": "Not Reported",
"oecm_assessment": "Not Applicable",
"countries": [
{
"name": "United States",
"iso_3": "USA",
"id": "USA"
}
],
"iucn_category": {
"id": 3,
"name": "II"
},
"designation": {
"id": 4,
"name": "National Park",
"jurisdiction": {
"id": 1,
"name": "National"
}
},
"no_take_status": {
"id": 456,
"name": "Not Applicable",
"area": "0.0"
},
"legal_status": {
"id": 1,
"name": "Designated"
},
"management_authority": {
"id": 123,
"name": "National Park Service"
},
"governance": {
"id": 4,
"governance_type": "Governance by Government"
},
"pame_evaluations": [
{
"asmt_id": 29653,
<!-- id is an alias to asmt_id. It will be removed in next version (v5) -->
"id": 29653,
"eff_metaid": 27,
<!-- metadata_id is an alias to eff_metaid. It will be removed in next version (v5) -->
"metadata_id": 27,
"asmt_year": 2018,
<!-- year is an alias to asmt_year. It will be removed in next version (v5) -->
"year": 2018,
"method": "IMET",
<!-- methodology is an alias to method. It will be removed in next version (v5) -->
"methodology": "IMET",
"asmt_url": "Not reported",
<!-- url is an alias to asmt_url. It will be removed in next version (v5) -->
"url": "Not reported",
"submit_year": 2019,
"verif_eff": "Verified",
"info_url": null,
"gov_act": "Yes",
"gov_asmt": "Yes",
"dp_bio": "Yes",
"dp_other": "No",
"mgmt_obset": "Yes",
"mgmt_obman": "Yes",
"mgmt_adapt": "Yes",
"mgmt_staff": "Adequate",
"mgmt_budgt": "Adequate",
"mgmt_thrts": "Managed",
"mgmt_mon": "Yes",
"out_bio": "Positive",
"source": {
"id": 27,
"data_title": "JRC IMET information",
"resp_party": "JRC",
"year": 2019,
"language": "English"
},
"pame_method": {
"id": 1,
"name": "IMET"
}
}
],
"green_list_status": {
"id": 1,
"gl_status": "Listed",
<!-- status is an alias to gl_status. It will be removed in next version (v5) -->
"status": "Listed",
"gl_expiry": null,
<!-- expiry_date is an alias to gl_expiry. It will be removed in next version (v5) -->
"expiry_date": null,
"gl_link": null,
<!-- link is an alias to gl_link. It will be removed in next version (v5) -->
"link": null
},
"sources": [
{
"id": 123,
"title": "Protected Areas of United States",
"responsible_party": "National Park Service",
"year_updated": 2023
}
],
"realm": {
"id": 1,
"name": "Terrestrial"
},
"protected_area_parcels": [],
"links": {
"protected_planet": "https://protectedplanet.net/555555"
},
"legal_status_updated_at": "01/01/1872",
"geojson": {
"type": "Feature",
"properties": {
"fill-opacity": 0.7,
"stroke-width": 0.05,
"stroke": "#40541b",
"fill": "#83ad35",
"marker-color": "#2B3146"
},
"geometry": {
"type": "Polygon",
"coordinates": [...]
}
}
}
],
"pagination": {
"page": 1,
"per_page": 25,
"total_pages": 12,
"total_count": 287
}
}
GET /v4/protected_areas/search
Search for a subset of protected areas based on various criteria.
The accepted parameters are:
``` country (String) Filter by country ISO3 code (3 letters).
marine (Boolean) Filter by marine protected areas (true) or terrestrial (false).
is_green_list (Boolean) Filter by Green List status. True returns areas with Green List certification.
designation (Integer) Filter by designation ID.
jurisdiction (Integer) Filter by jurisdiction ID.
governance (Integer) Filter by governance ID.
iucn_category (Integer) Filter by IUCN category ID.
with_geometry (Boolean) If set, returns the geojson representation of the geometry. Defaults to false.
page (Number) Controls the returned page. Defaults to 1.
per_page (Number) Controls how many protected areas are returned per page. Defaults to 25. For performance reasons, the maximum value is 50. ```
Note: At least one of the search parameters (country, marine, is_green_list, designation, jurisdiction, governance, iucn_category) must be provided.
Sample request:
GET /v4/protected_areas/search?country=USA&marine=false&is_green_list=true&per_page=10
Sample response:
{
"protected_areas": [
{
"name_english": "Yellowstone National Park",
"name": "Yellowstone National Park",
"site_id": 555555,
"site_pid": "555555",
"international_criteria": "World Heritage Site",
"verif": "State Verified",
"parent_iso3": "USA",
"gis_marine_area": "0.0",
"gis_area": "8983.18",
"site_type": "pa",
"marine": false,
"reported_marine_area": "0.0",
"reported_area": "8983.18",
"management_plan": "Not Reported",
"is_green_list": false,
"is_oecm": false,
"supplementary_info": "Not Applicable",
"conservation_objectives": "not applicable",
"green_list_url": null,
"governance_subtype": "Not Applicable",
"owner_type": "Not Reported",
"ownership_subtype": "Not Applicable",
"inland_waters": "Not Reported",
"oecm_assessment": "Not Applicable",
"countries": [
{
"name": "United States",
"iso_3": "USA",
"id": "USA"
}
],
"iucn_category": {
"id": 3,
"name": "II"
},
"designation": {
"id": 4,
"name": "National Park",
"jurisdiction": {
"id": 1,
"name": "National"
}
},
"no_take_status": {
"id": 456,
"name": "Not Applicable",
"area": "0.0"
},
"legal_status": {
"id": 1,
"name": "Designated"
},
"management_authority": {
"id": 123,
"name": "National Park Service"
},
"governance": {
"id": 4,
"governance_type": "Governance by Government"
},
"pame_evaluations": [
{
"asmt_id": 29653,
<!-- id is an alias to asmt_id. It will be removed in next version (v5) -->
"id": 29653,
"eff_metaid": 27,
<!-- metadata_id is an alias to eff_metaid. It will be removed in next version (v5) -->
"metadata_id": 27,
"asmt_year": 2018,
<!-- year is an alias to asmt_year. It will be removed in next version (v5) -->
"year": 2018,
"method": "IMET",
<!-- methodology is an alias to method. It will be removed in next version (v5) -->
"methodology": "IMET",
"asmt_url": "Not reported",
<!-- url is an alias to asmt_url. It will be removed in next version (v5) -->
"url": "Not reported",
"submit_year": 2019,
"verif_eff": "Verified",
"info_url": null,
"gov_act": "Yes",
"gov_asmt": "Yes",
"dp_bio": "Yes",
"dp_other": "No",
"mgmt_obset": "Yes",
"mgmt_obman": "Yes",
"mgmt_adapt": "Yes",
"mgmt_staff": "Adequate",
"mgmt_budgt": "Adequate",
"mgmt_thrts": "Managed",
"mgmt_mon": "Yes",
"out_bio": "Positive",
"source": {
"id": 27,
"data_title": "JRC IMET information",
"resp_party": "JRC",
"year": 2019,
"language": "English"
},
"pame_method": {
"id": 1,
"name": "IMET"
}
}
],
"green_list_status": {
"id": 1,
"gl_status": "Listed",
<!-- status is an alias to gl_status. It will be removed in next version (v5) -->
"status": "Listed",
"gl_expiry": null,
<!-- expiry_date is an alias to gl_expiry. It will be removed in next version (v5) -->
"expiry_date": null,
"gl_link": null,
<!-- link is an alias to gl_link. It will be removed in next version (v5) -->
"link": null
},
"sources": [
{
"id": 123,
"title": "Protected Areas of United States",
"responsible_party": "National Park Service",
"year_updated": 2023
}
],
"realm": {
"id": 1,
"name": "Terrestrial"
},
"protected_area_parcels": [],
"links": {
"protected_planet": "https://protectedplanet.net/555555"
},
"legal_status_updated_at": "01/01/1872"
}
],
"pagination": {
"page": 1,
"per_page": 10,
"total_pages": 29,
"total_count": 287
}
}
GET /v4/protected_areas/biopama
Returns protected areas from ACP (African, Caribbean and Pacific) countries that have PAME evaluations.
This endpoint is not paginated and does not include a pagination object.
The accepted parameters are:
with_geometry (Boolean)
If set, returns the geojson representation of the geometry.
Defaults to false.
Sample response:
{
"protected_areas": [
{
"name_english": "Kruger National Park",
"name": "Kruger National Park",
"site_id": 123456,
"site_pid": "123456",
"international_criteria": "Not Applicable",
"verif": "State Verified",
"parent_iso3": "ZAF",
"gis_marine_area": "0.0",
"gis_area": "19485.0",
"site_type": "pa",
"marine": false,
"reported_marine_area": "0.0",
"reported_area": "19485.0",
"management_plan": "Not Reported",
"is_green_list": false,
"is_oecm": false,
"governance_subtype": "Not Applicable",
"owner_type": "Not Reported",
"ownership_subtype": "Not Applicable",
"inland_waters": "Not Reported",
"oecm_assessment": "Not Applicable",
"countries": [
{
"name": "South Africa",
"iso_3": "ZAF",
"id": "ZAF"
}
],
"iucn_category": {
"id": 3,
"name": "II"
},
"designation": {
"id": 4,
"name": "National Park",
"jurisdiction": {
"id": 1,
"name": "National"
}
},
"no_take_status": {
"id": 456,
"name": "Not Applicable",
"area": "0.0"
},
"legal_status": {
"id": 1,
"name": "Designated"
},
"management_authority": {
"id": 124,
"name": "South African National Parks"
},
"governance": {
"id": 4,
"name": "Federal or national ministry or agency",
"governance_type": "Governance by Government"
},
"pame_evaluations": [
{
"asmt_id": 29653,
<!-- id is an alias to asmt_id. It will be removed in next version (v5) -->
"id": 29653,
"eff_metaid": 27,
<!-- metadata_id is an alias to eff_metaid. It will be removed in next version (v5) -->
"metadata_id": 27,
"asmt_year": 2018,
<!-- year is an alias to asmt_year. It will be removed in next version (v5) -->
"year": 2018,
"method": "IMET",
<!-- methodology is an alias to method. It will be removed in next version (v5) -->
"methodology": "IMET",
"asmt_url": "Not reported",
<!-- url is an alias to asmt_url. It will be removed in next version (v5) -->
"url": "Not reported",
"submit_year": 2019,
"verif_eff": "Verified",
"info_url": null,
"gov_act": "Yes",
"gov_asmt": "Yes",
"dp_bio": "Yes",
"dp_other": "No",
"mgmt_obset": "Yes",
"mgmt_obman": "Yes",
"mgmt_adapt": "Yes",
"mgmt_staff": "Adequate",
"mgmt_budgt": "Adequate",
"mgmt_thrts": "Managed",
"mgmt_mon": "Yes",
"out_bio": "Positive",
"source": {
"id": 27,
"data_title": "JRC IMET information",
"resp_party": "JRC",
"year": 2019,
"language": "English"
},
"pame_method": {
"id": 1,
"name": "IMET"
}
}
],
"green_list_status": null,
"sources": [
{
"id": 124,
"title": "Protected Areas of South Africa",
"responsible_party": "South African National Parks",
"year_updated": 2023
}
],
"realm": {
"id": 1,
"name": "Terrestrial"
},
"protected_area_parcels": [],
"links": {
"protected_planet": "https://protectedplanet.net/123456"
},
"legal_status_updated_at": "01/01/1898"
}
]
}
GET /v4/protected_areas/:site_id
Returns a single protected area by its site_id.
The accepted parameters are:
with_geometry (Boolean)
If set, returns the geojson representation of the geometry.
Defaults to true.
Sample response:
{
"protected_area": {
"name_english": "Yellowstone National Park",
"name": "Yellowstone National Park",
"site_id": 555555,
"site_pid": "555555",
"international_criteria": "World Heritage Site",
"verif": "State Verified",
"parent_iso3": "USA",
"gis_marine_area": "0.0",
"gis_area": "8983.18",
"site_type": "pa",
"marine": false,
"reported_marine_area": "0.0",
"reported_area": "8983.18",
"management_plan": "Not Reported",
"is_green_list": false,
"is_oecm": false,
"supplementary_info": "Not Applicable",
"conservation_objectives": "not applicable",
"green_list_url": null,
"governance_subtype": "Not Applicable",
"owner_type": "Not Reported",
"ownership_subtype": "Not Applicable",
"inland_waters": "Not Reported",
"oecm_assessment": "Not Applicable",
"geojson": {
"type": "Feature",
"properties": {
"fill-opacity": 0.7,
"stroke-width": 0.05,
"stroke": "#40541b",
"fill": "#83ad35",
"marker-color": "#2B3146"
},
"geometry": {
"type": "Polygon",
"coordinates": [...]
}
},
"countries": [
{
"name": "United States",
"iso_3": "USA",
"id": "USA"
}
],
"designation": {
"id": 4,
"name": "National Park",
"jurisdiction": {
"id": 1,
"name": "National"
}
},
"iucn_category": {
"id": 3,
"name": "II"
},
"governance": {
"id": 4,
"name": "Federal or national ministry or agency",
"governance_type": "Governance by Government"
},
"legal_status": {
"id": 1,
"name": "Designated"
},
"management_authority": {
"id": 123,
"name": "National Park Service"
},
"no_take_status": {
"id": 456,
"name": "Not Applicable",
"area": "0.0"
},
"green_list_status": {
"id": 1,
"gl_status": "Listed",
<!-- status is an alias to gl_status. It will be removed in next version (v5) -->
"status": "Listed",
"gl_expiry": null,
<!-- expiry_date is an alias to gl_expiry. It will be removed in next version (v5) -->
"expiry_date": null,
"gl_link": null,
<!-- link is an alias to gl_link. It will be removed in next version (v5) -->
"link": null
},
"pame_evaluations": [
{
"asmt_id": 29653,
<!-- id is an alias to asmt_id. It will be removed in next version (v5) -->
"id": 29653,
"eff_metaid": 27,
<!-- metadata_id is an alias to eff_metaid. It will be removed in next version (v5) -->
"metadata_id": 27,
"asmt_year": 2018,
<!-- year is an alias to asmt_year. It will be removed in next version (v5) -->
"year": 2018,
"method": "IMET",
<!-- methodology is an alias to method. It will be removed in next version (v5) -->
"methodology": "IMET",
"asmt_url": "Not reported",
<!-- url is an alias to asmt_url. It will be removed in next version (v5) -->
"url": "Not reported",
"submit_year": 2019,
"verif_eff": "Verified",
"info_url": null,
"gov_act": "Yes",
"gov_asmt": "Yes",
"dp_bio": "Yes",
"dp_other": "No",
"mgmt_obset": "Yes",
"mgmt_obman": "Yes",
"mgmt_adapt": "Yes",
"mgmt_staff": "Adequate",
"mgmt_budgt": "Adequate",
"mgmt_thrts": "Managed",
"mgmt_mon": "Yes",
"out_bio": "Positive",
"source": {
"id": 27,
"data_title": "JRC IMET information",
"resp_party": "JRC",
"year": 2019,
"language": "English"
},
"pame_method": {
"id": 1,
"name": "IMET"
}
}
],
"sources": [
{
"id": 123,
"title": "Protected Areas of United States",
"responsible_party": "National Park Service",
"year_updated": 2023
}
],
"realm": {
"id": 1,
"name": "Terrestrial"
},
"protected_area_parcels": [],
"links": {
"protected_planet": "https://protectedplanet.net/555555"
},
"legal_status_updated_at": "01/01/1872"
}
}
Protected Area Parcels
Protected Area Parcels represent individual parcels or sub-areas within protected areas. This is a new feature in API v4 that allows for more granular access to protected area data.
Important Notes:
- The primary protected area data represents the first parcel
- Each parcel object contains similar structure as the main protected area object
- The
protected_area_parcelsarray includes all parcels (including the first one) for complete coverage
GET /v4/protected_area_parcels
Returns all protected area parcels, paginated.
The accepted parameters are:
with_geometry (Boolean)
If set, returns the geojson representation of the geometry of the parcels.
Defaults to false.
page (Number)
Controls the returned page. Defaults to 1.
per_page (Number)
Controls how many parcels are returned per page. Defaults to 25.
For performance reasons, the maximum value is 50.
Sample response:
{
"protected_area_parcels": [
{
"name_english": "Yellowstone National Park - Main Area",
"name": "Yellowstone National Park - Main Area",
"site_id": 555555,
"site_pid": "555555_1",
"international_criteria": "World Heritage Site",
"verif": "State Verified",
"parent_iso3": "USA",
"gis_marine_area": "0.0",
"gis_area": "8983.18",
"site_type": "pa",
"marine": false,
"reported_marine_area": "0.0",
"reported_area": "8983.18",
"management_plan": "Not Reported",
"is_green_list": false,
"is_oecm": false,
"supplementary_info": "Not Applicable",
"conservation_objectives": "not applicable",
"green_list_url": null,
"governance_subtype": "Not Applicable",
"owner_type": "Not Reported",
"ownership_subtype": "Not Applicable",
"inland_waters": "Not Reported",
"oecm_assessment": "Not Applicable",
"countries": [
{
"name": "United States",
"iso_3": "USA",
"id": "USA"
}
],
"iucn_category": {
"id": 3,
"name": "II"
},
"designation": {
"id": 4,
"name": "National Park",
"jurisdiction": {
"id": 1,
"name": "National"
}
},
"no_take_status": {
"id": 456,
"name": "Not Applicable",
"area": "0.0"
},
"legal_status": {
"id": 1,
"name": "Designated"
},
"management_authority": {
"id": 123,
"name": "National Park Service"
},
"governance": {
"id": 4,
"governance_type": "Governance by Government"
},
"pame_evaluations": [
{
"asmt_id": 29653,
<!-- id is an alias to asmt_id. It will be removed in next version (v5)-->
"id": 29653,
"eff_metaid": 27,
<!-- metadata_id is an alias to eff_metaid.
It will be removed in next version (v5)-->
"metadata_id": 27,
"asmt_year": 2018,
<!-- year is an alias to asmt_year. It will be removed in next version (v5) -->
"year": 2018,
"method": "IMET",
<!-- methodology is an alias to method. It will be removed in next version (v5) -->
"methodology": "IMET",
"asmt_url": "Not reported",
<!-- url is an alias to asmt_url. It will be removed in next version (v5) -->
"url": "Not reported",
"submit_year": 2019,
"verif_eff": "Verified",
"info_url": null,
"gov_act": "Yes",
"gov_asmt": "Yes",
"dp_bio": "Yes",
"dp_other": "No",
"mgmt_obset": "Yes",
"mgmt_obman": "Yes",
"mgmt_adapt": "Yes",
"mgmt_staff": "Adequate",
"mgmt_budgt": "Adequate",
"mgmt_thrts": "Managed",
"mgmt_mon": "Yes",
"out_bio": "Positive",
"source": {
"id": 27,
"data_title": "JRC IMET information",
"resp_party": "JRC",
"year": 2019,
"language": "English"
},
"pame_method": {
"id": 1,
"name": "IMET"
}
}
],
"sources": [
{
"id": 123,
"title": "Protected Areas of United States",
"responsible_party": "National Park Service",
"year_updated": 2023
}
],
"realm": {
"id": 1,
"name": "Terrestrial"
},
"green_list_status": {
"id": 1,
"gl_status": "Listed",
<!-- status is an alias to gl_status. It will be removed in next version (v5) -->
"status": "Listed",
"gl_expiry": null,
<!-- expiry_date is an alias to gl_expiry. It will be removed in next version (v5) -->
"expiry_date": null,
"gl_link": null,
<!-- link is an alias to gl_link. It will be removed in next version (v5) -->
"link": null
},
"links": {
"protected_planet": "https://protectedplanet.net/555555"
},
"legal_status_updated_at": "01/01/1872"
}
],
"pagination": {
"page": 1,
"per_page": 25,
"total_pages": 12,
"total_count": 287
}
}
GET /v4/protected_area_parcels/search
Search for a subset of protected area parcels based on various criteria.
The accepted parameters are:
country (String)
Filter by country ISO3 code (3 letters).
marine (Boolean)
Filter by marine parcels (true) or terrestrial (false).
designation (Integer)
Filter by designation ID.
jurisdiction (Integer)
Filter by jurisdiction ID.
governance (Integer)
Filter by governance ID.
iucn_category (Integer)
Filter by IUCN category ID.
with_geometry (Boolean)
If set, returns the geojson representation of the geometry.
Defaults to false.
page (Number)
Controls the returned page. Defaults to 1.
per_page (Number)
Controls how many parcels are returned per page. Defaults to 25.
For performance reasons, the maximum value is 50.
Note: At least one of the search parameters (country, marine, designation, jurisdiction, governance, iucn_category) must be provided.
Sample request:
GET /v4/protected_area_parcels/search?country=USA&marine=false&per_page=10
Sample response:
{
"protected_area_parcels": [
{
"name_english": "Yellowstone National Park - Main Area",
"name": "Yellowstone National Park - Main Area",
"site_id": 555555,
"site_pid": "555555_1",
"international_criteria": "World Heritage Site",
"verif": "State Verified",
"parent_iso3": "USA",
"gis_marine_area": "0.0",
"gis_area": "8983.18",
"site_type": "pa",
"marine": false,
"reported_marine_area": "0.0",
"reported_area": "8983.18",
"management_plan": "Not Reported",
"is_green_list": false,
"is_oecm": false,
"supplementary_info": "Not Applicable",
"conservation_objectives": "not applicable",
"green_list_url": null,
"governance_subtype": "Not Applicable",
"owner_type": "Not Reported",
"ownership_subtype": "Not Applicable",
"inland_waters": "Not Reported",
"oecm_assessment": "Not Applicable",
"countries": [
{
"name": "United States",
"iso_3": "USA",
"id": "USA"
}
],
"iucn_category": {
"id": 3,
"name": "II"
},
"designation": {
"id": 4,
"name": "National Park",
"jurisdiction": {
"id": 1,
"name": "National"
}
},
"no_take_status": {
"id": 456,
"name": "Not Applicable",
"area": "0.0"
},
"legal_status": {
"id": 1,
"name": "Designated"
},
"management_authority": {
"id": 123,
"name": "National Park Service"
},
"governance": {
"id": 4,
"governance_type": "Governance by Government"
},
"pame_evaluations": [
{
"asmt_id": 29653,
<!-- id is an alias to asmt_id. It will be removed in next version (v5) -->
"id": 29653,
"eff_metaid": 27,
<!-- metadata_id is an alias to eff_metaid. It will be removed in next version (v5) -->
"metadata_id": 27,
"asmt_year": 2018,
<!-- year is an alias to asmt_year. It will be removed in next version (v5) -->
"year": 2018,
"method": "IMET",
<!-- methodology is an alias to method. It will be removed in next version (v5) -->
"methodology": "IMET",
"asmt_url": "Not reported",
<!-- url is an alias to asmt_url. It will be removed in next version (v5) -->
"url": "Not reported",
"submit_year": 2019,
"verif_eff": "Verified",
"info_url": null,
"gov_act": "Yes",
"gov_asmt": "Yes",
"dp_bio": "Yes",
"dp_other": "No",
"mgmt_obset": "Yes",
"mgmt_obman": "Yes",
"mgmt_adapt": "Yes",
"mgmt_staff": "Adequate",
"mgmt_budgt": "Adequate",
"mgmt_thrts": "Managed",
"mgmt_mon": "Yes",
"out_bio": "Positive",
"source": {
"id": 27,
"data_title": "JRC IMET information",
"resp_party": "JRC",
"year": 2019,
"language": "English"
},
"pame_method": {
"id": 1,
"name": "IMET"
}
}
],
"green_list_status": {
"id": 1,
"gl_status": "Listed",
<!-- status is an alias to gl_status. It will be removed in next version (v5) -->
"status": "Listed",
"gl_expiry": null,
<!-- expiry_date is an alias to gl_expiry. It will be removed in next version (v5) -->
"expiry_date": null,
"gl_link": null,
<!-- link is an alias to gl_link. It will be removed in next version (v5) -->
"link": null
},
"sources": [
{
"id": 123,
"title": "Protected Areas of United States",
"responsible_party": "National Park Service",
"year_updated": 2023
}
],
"realm": {
"id": 1,
"name": "Terrestrial"
},
"links": {
"protected_planet": "https://protectedplanet.net/555555"
},
"legal_status_updated_at": "01/01/1872"
}
],
"pagination": {
"page": 1,
"per_page": 10,
"total_pages": 29,
"total_count": 287
}
}
GET /v4/protected_area_parcels/:site_id
Returns all parcels for a protected area by its site_id.
This endpoint is not paginated and does not include a pagination object.
The accepted parameters are:
with_geometry (Boolean)
If set, returns the geojson representation of the geometry.
Defaults to true.
Sample response:
{
"protected_area_parcels": [
{
"name_english": "Yellowstone National Park - Main Area",
"name": "Yellowstone National Park - Main Area",
"site_id": 555555,
"site_pid": "555555_1",
"international_criteria": "World Heritage Site",
"verif": "State Verified",
"parent_iso3": "USA",
"gis_marine_area": "0.0",
"gis_area": "8983.18",
"site_type": "pa",
"marine": false,
"reported_marine_area": "0.0",
"reported_area": "8983.18",
"management_plan": "Not Reported",
"is_green_list": false,
"is_oecm": false,
"supplementary_info": "Not Applicable",
"conservation_objectives": "not applicable",
"green_list_url": null,
"governance_subtype": "Not Applicable",
"owner_type": "Not Reported",
"ownership_subtype": "Not Applicable",
"inland_waters": "Not Reported",
"oecm_assessment": "Not Applicable",
"countries": [
{
"name": "United States",
"iso_3": "USA",
"id": "USA"
}
],
"iucn_category": {
"id": 3,
"name": "II"
},
"designation": {
"id": 4,
"name": "National Park",
"jurisdiction": {
"id": 1,
"name": "National"
}
},
"no_take_status": {
"id": 456,
"name": "Not Applicable",
"area": "0.0"
},
"legal_status": {
"id": 1,
"name": "Designated"
},
"management_authority": {
"id": 123,
"name": "National Park Service"
},
"governance": {
"id": 4,
"governance_type": "Governance by Government"
},
"pame_evaluations": [
{
"asmt_id": 29653,
<!-- id is an alias to asmt_id. It will be removed in next version (v5) -->
"id": 29653,
"eff_metaid": 27,
<!-- metadata_id is an alias to eff_metaid. It will be removed in next version (v5) -->
"metadata_id": 27,
"asmt_year": 2018,
<!-- year is an alias to asmt_year. It will be removed in next version (v5) -->
"year": 2018,
"method": "IMET",
<!-- methodology is an alias to method. It will be removed in next version (v5) -->
"methodology": "IMET",
"asmt_url": "Not reported",
<!-- url is an alias to asmt_url. It will be removed in next version (v5) -->
"url": "Not reported",
"submit_year": 2019,
"verif_eff": "Verified",
"info_url": null,
"gov_act": "Yes",
"gov_asmt": "Yes",
"dp_bio": "Yes",
"dp_other": "No",
"mgmt_obset": "Yes",
"mgmt_obman": "Yes",
"mgmt_adapt": "Yes",
"mgmt_staff": "Adequate",
"mgmt_budgt": "Adequate",
"mgmt_thrts": "Managed",
"mgmt_mon": "Yes",
"out_bio": "Positive",
"source": {
"id": 27,
"data_title": "JRC IMET information",
"resp_party": "JRC",
"year": 2019,
"language": "English"
},
"pame_method": {
"id": 1,
"name": "IMET"
}
}
],
"sources": [
{
"id": 123,
"title": "Protected Areas of United States",
"responsible_party": "National Park Service",
"year_updated": 2023
}
],
"realm": {
"id": 1,
"name": "Terrestrial"
},
"green_list_status": {
"id": 1,
"gl_status": "Listed",
<!-- status is an alias to gl_status. It will be removed in next version (v5) -->
"status": "Listed",
"gl_expiry": null,
<!-- expiry_date is an alias to gl_expiry. It will be removed in next version (v5) -->
"expiry_date": null,
"gl_link": null,
<!-- link is an alias to gl_link. It will be removed in next version (v5) -->
"link": null
},
"legal_status_updated_at": "01/01/1872",
"geojson": {
"type": "Feature",
"properties": {
"fill-opacity": 0.7,
"stroke-width": 0.05,
"stroke": "#40541b",
"fill": "#83ad35",
"marker-color": "#2B3146"
},
"geometry": {
"type": "Polygon",
"coordinates": [...]
}
},
"links": {
"protected_planet": "https://protectedplanet.net/555555"
}
}
]
}
GET /v4/protected_area_parcels/:site_id/:site_pid
Returns a specific parcel by its site_id and site_pid combination.
The accepted parameters are:
with_geometry (Boolean)
If set, returns the geojson representation of the geometry.
Defaults to true.
Sample response:
{
"protected_area_parcel": {
"name_english": "Yellowstone National Park - Main Area",
"name": "Yellowstone National Park - Main Area",
"site_id": 555555,
"site_pid": "555555_1",
"international_criteria": "World Heritage Site",
"verif": "State Verified",
"parent_iso3": "USA",
"gis_marine_area": "0.0",
"gis_area": "8983.18",
"site_type": "pa",
"marine": false,
"reported_marine_area": "0.0",
"reported_area": "8983.18",
"management_plan": "Not Reported",
"is_green_list": false,
"is_oecm": false,
"supplementary_info": "Not Applicable",
"conservation_objectives": "not applicable",
"green_list_url": null,
"governance_subtype": "Not Applicable",
"owner_type": "Not Reported",
"ownership_subtype": "Not Applicable",
"inland_waters": "Not Reported",
"oecm_assessment": "Not Applicable",
"geojson": {
"type": "Feature",
"properties": {
"fill-opacity": 0.7,
"stroke-width": 0.05,
"stroke": "#40541b",
"fill": "#83ad35",
"marker-color": "#2B3146"
},
"geometry": {
"type": "Polygon",
"coordinates": [...]
}
},
"countries": [
{
"name": "United States",
"iso_3": "USA",
"id": "USA"
}
],
"designation": {
"id": 4,
"name": "National Park",
"jurisdiction": {
"id": 1,
"name": "National"
}
},
"iucn_category": {
"id": 3,
"name": "II"
},
"governance": {
"id": 4,
"governance_type": "Governance by Government"
},
"legal_status": {
"id": 1,
"name": "Designated"
},
"management_authority": {
"id": 123,
"name": "National Park Service"
},
"no_take_status": {
"id": 456,
"name": "Not Applicable",
"area": "0.0"
},
"pame_evaluations": [
{
"asmt_id": 29653,
<!-- id is an alias to asmt_id. It will be removed in next version (v5) -->
"id": 29653,
"eff_metaid": 27,
<!-- metadata_id is an alias to eff_metaid. It will be removed in next version (v5) -->
"metadata_id": 27,
"asmt_year": 2018,
<!-- year is an alias to asmt_year. It will be removed in next version (v5) -->
"year": 2018,
"method": "IMET",
<!-- methodology is an alias to method. It will be removed in next version (v5) -->
"methodology": "IMET",
"asmt_url": "Not reported",
<!-- url is an alias to asmt_url. It will be removed in next version (v5) -->
"url": "Not reported",
"submit_year": 2019,
"verif_eff": "Verified",
"info_url": null,
"gov_act": "Yes",
"gov_asmt": "Yes",
"dp_bio": "Yes",
"dp_other": "No",
"mgmt_obset": "Yes",
"mgmt_obman": "Yes",
"mgmt_adapt": "Yes",
"mgmt_staff": "Adequate",
"mgmt_budgt": "Adequate",
"mgmt_thrts": "Managed",
"mgmt_mon": "Yes",
"out_bio": "Positive",
"source": {
"id": 27,
"data_title": "JRC IMET information",
"resp_party": "JRC",
"year": 2019,
"language": "English"
},
"pame_method": {
"id": 1,
"name": "IMET"
}
}
],
"green_list_status": {
"id": 1,
"gl_status": "Listed",
<!-- status is an alias to gl_status. It will be removed in next version (v5) -->
"status": "Listed",
"gl_expiry": null,
<!-- expiry_date is an alias to gl_expiry. It will be removed in next version (v5) -->
"expiry_date": null,
"gl_link": null,
<!-- link is an alias to gl_link. It will be removed in next version (v5) -->
"link": null
},
"sources": [
{
"id": 123,
"title": "Protected Areas of United States",
"responsible_party": "National Park Service",
"year_updated": 2023
}
],
"realm": {
"id": 1,
"name": "Terrestrial"
},
"links": {
"protected_planet": "https://protectedplanet.net/555555"
},
"legal_status_updated_at": "01/01/1872"
}
}